<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>graphicResourceFileLocations</key>
	<dict>
		<key>leftButtonClickMask</key>
		<string>Left Button Click Mask.png</string>
		<key>leftButtonMouseover</key>
		<string>Left Button Mouseover.png</string>
		<key>leftButtonNormal</key>
		<string>Left Button Normal.png</string>
		<key>leftButtonPressed</key>
		<string>Left Button Pressed.png</string>
		<key>rightButtonClickMask</key>
		<string>Right Button Click Mask.png</string>
		<key>rightButtonMouseover</key>
		<string>Right Button Mouseover.png</string>
		<key>rightButtonNormal</key>
		<string>Right Button Normal.png</string>
		<key>rightButtonPressed</key>
		<string>Right Button Pressed.png</string>
		<key>thumbLeftClickMask</key>
		<string>Thumb Left Click Mask.png</string>
		<key>thumbLeftNormal</key>
		<string>Thumb Left Normal.png</string>
		<key>thumbLeftPressed</key>
		<string>Thumb Left Pressed.png</string>
		<key>thumbMiddleClickMask</key>
		<string>Thumb Middle Click Mask.png</string>
		<key>thumbMiddleNormal</key>
		<string>Thumb Middle Normal.png</string>
		<key>thumbMiddlePressed</key>
		<string>Thumb Middle Pressed.png</string>
		<key>thumbRightClickMask</key>
		<string>Thumb Right Click Mask.png</string>
		<key>thumbRightNormal</key>
		<string>Thumb Right Normal.png</string>
		<key>thumbRightPressed</key>
		<string>Thumb Right Pressed.png</string>
		<key>trackLeft</key>
		<string>Track Left.png</string>
		<key>trackLeftClickMask</key>
		<string>Track Left Click Mask.png</string>
		<key>trackMiddle</key>
		<string>Track Middle.png</string>
		<key>trackMiddleClickMask</key>
		<string>Track Middle Click Mask.png</string>
		<key>trackRight</key>
		<string>Track Right.png</string>
		<key>trackRightClickMask</key>
		<string>Track Right Click Mask.png</string>
	</dict>
	<key>metrics</key>
	<dict>
		<key>height</key>
		<integer>20</integer>
		<key>layoutBottomOffset</key>
		<integer>6</integer>
		<key>layoutHeight</key>
		<integer>8</integer>
		<key>layoutLeftOffset</key>
		<integer>5</integer>
		<key>layoutRightOffset</key>
		<integer>6</integer>
		<key>layoutTopOffset</key>
		<integer>6</integer>
		<key>leftButtonRightOffset</key>
		<integer>12</integer>
		<key>leftRightButtonsLayoutWidth</key>
		<integer>22</integer>
		<key>thumbLeftLayoutWidth</key>
		<integer>7</integer>
		<key>thumbMiddleRightOffset</key>
		<integer>35</integer>
		<key>thumbRightLayoutWidth</key>
		<integer>7</integer>
		<key>trackLeftOffset</key>
		<integer>5</integer>
		<key>trackMiddleRightOffset</key>
		<integer>34</integer>
		<key>trackRightOffset</key>
		<integer>27</integer>
		<key>trackTopOffset</key>
		<integer>6</integer>
	</dict>
</dict>
</plist>
